### Method

# EvinceDocument Document find_page_by_label

#### Declaration [src]

    gboolean
    ev_document_find_page_by_label (
      EvDocument* document,
      const gchar* page_label,
      gint* page_index
    )

#### Description

No description available.

#### Parameters

`page_label` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`page_index` | `gint*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.